/*table td {
	white-space: nowrap;
}*/
.text-header {
	font-size: 12pt;
	font-family: Arial;
	color: #F8FCFF;
	font-weight: bold;
}
.icon {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 7px;
}
.iconleft {
	padding-right: 8px;
}
.iconfoot {
	padding-right: 0px;
	padding-left: 5px;
}
.pathway {
	color: #FFFFFF;
	font-size: 14pt;
	font-family: Tahoma;
	font-weight:bold;
}
.pageContent {
	color: #AEAFB4;
	font-size: 9pt;
	font-family: Tahoma;
	text-align: justify;
}
.pageContent_table {
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
}
.pageContent a {
	font-size: 9pt;
	color: #767676;
	font-family: Tahoma;
}
/* top elements */
.company {
	font-size: 12pt;
	font-family: Tahoma;
	color:#F9FAFE;
	font-weight:bold;
}
.slogan {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
}
.slogantable {
	padding-right: 25px;
}
.copyright {
	color: #8A8B90;
	font-size: 8pt;
	font-family: Tahoma;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-top: 0px;
}
.logo {
	font-size: 8pt;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial;
	color: #000099;
	font-weight: bold;
}
.logoword {
	font-size: 18pt;
	padding-right: 4px;
	padding-left: 4px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial;
}
.logowordtop {
	font-size: 14pt;
	padding-right: 4px;
	padding-left: 4px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Arial;
}
/*main menu*/
.menu {
	font-size: 9pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: none;
	padding-bottom: 0px;
	padding-top: 0px;
	font-weight: 900;
}
.menua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: underline;
	padding-bottom: 0px;
	padding-top: 0px;
	font-weight: normal;
}
.menutable {
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
}
/*submenu*/
.submenutable {
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
}
.submenua {
	font-size: 8pt;
	color: #FFFFFF;
	font-family: Tahoma;
	text-decoration: none;
	font-weight: bold;
}
.submenu {
	font-size: 9pt;
	color: #FFFFFF;
	font-family: Tahoma;
	font-weight: 900;
	text-decoration: none;
	white-space: nowrap;
}
.submenu-bg {
	background-color: #848684;
}
.bmenu {
	font-size: 9pt;
	font-family: Tahoma;
	color: #FFFFFF;
	text-decoration:none;
	font-weight:900
}
.bmenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #FFFFFF;
	text-decoration:underline;
}
.menuline {
	color: #D6D6D6;
	text-decoration: none;
	background-color: #D6D6D6;
	width: 1px;
	background-repeat: repeat-y;
	background-position: center top;
}
.menu-hr {
	background-color: #FFFFFF;
}
.img_line {
	background-image: url('/images/1/line.gif');
	background-position:left;
	background-repeat: repeat-y;
}
.img_logo_rightbg {
	background-image: url('/images/1/logo_rightbg.gif');
	background-position:left top;
	background-repeat: repeat-x;
}
.img_logo_mainbg {
	background-image: url('/images/1/logo_mainbg.gif');
	background-position:left;
	background-repeat: repeat;
}
.img_header_bg {
	background-image: url('/images/1/header_bg.jpg');
	background-position:left;
	background-repeat: repeat-x;
}
.img_left2 {
	background-image: url('/images/1/left2.gif');
	background-position:top;
	background-repeat: repeat;
}
.img_submenu_botbg {
	background-image: url('/images/1/submenu_botbg2.gif');
	background-position:left bottom;
	background-repeat: no-repeat;
}
.img_logo_botbg {
	background-image: url('/images/1/logo_botbg.gif');
	background-position:left top;
	background-repeat: repeat-y;
}
.img_logo_bg {
	height:100%;
	width:100%;
	background-image: url('/images/1/logo_bg.gif');
	background-position:left top;
	background-repeat: no-repeat;
}
.img_menu_topbg {
	height:100%;
	background-image: url('/images/1/menu_topbg.gif');
	background-position:left top;
	background-repeat: repeat-x;
}
.img_menu_bullet {
	background-image: url('/images/1/menu_bullet.gif');
	background-position:center bottom;
	background-repeat: no-repeat;
}
.img_main_bg {
	/*background-image: url('/images/1/main_bg.gif');*/
	background-position:left top;
	background-repeat: no-repeat;
}
.img_left {
	background-image: url('/images/1/left.gif');
	background-position:top;
	background-repeat: repeat-y;
}
.img_body_bg {
	background-image: url('/images/1/body_bg.gif');
	background-position:left;
	background-repeat: repeat;
}
.img_line2 {
	width:40;
	height:2;
}
.img_left_top {
	width:40;
	height:129;
}
.img_line_1 {
	background-image: url('/images/1/line.gif');
	background-position:top;
	background-repeat: repeat-x;
	padding-left:1px;
	padding-right:1px;
	padding-top:2px;
	padding-bottom:0px;
}
.img_slogan_bullet {
	width:11;
	height:10;
}
.img_foot_bg {
	height:100%;
	width:100%;
	background-image: url('/images/1/foot_bg.gif');
	background-position:left top;
	background-repeat: repeat-x;
}
.img_header {
	width:405;
	height:212;
}
.img_menu_bg {
	background-image: url('/images/1/menu_bg.gif');
	background-position:left;
	background-repeat: repeat;
}
.img_left_top2 {
	background-image: url('/images/1/left_top2.gif');
	background-position:top;
	background-repeat: repeat;
}
.img_logo_cssclass {
	border:0;
}
.style1 {
	color:#F9FAFE;
	font-weight:bold;
	font-family: Tahoma;
}